{% extends 'basic.html' %}

{% block title %}Login{% endblock %}
{% block content %}
<h1>Login</h1>
{% from "includes/_formhelpers.html" import  render_field %}
<form id="login" method="POST" action="">
<div class="form-group">
    {{ render_field(form.username, class="form-control") }}
</div>
<div class="form-group">
    {{ render_field(form.password, class="form-control") }}
</div>
    <button type="submit" form="login" class="btn btn-primary" value="Submit">Submit</button>
</form>
{% endblock %}

